/*
blue - 2a7ab5
green - 72a54c
grey - 575757

black - 292929
light green - 738d7f
*/


body { color: #2E2E2E; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; margin: 0; padding: 0; background: #D1D1D1; }

a, a:link, a:focus, a:active, a:visited { color: #2a7ab5; text-decoration: underline; }
a:hover  { color: #72a54c; }
h1 { color: #72a54c; font-size: 26px; }
h2 { color: #2a7ab5; font-size: 22px; }
h3 { font-size: 18px; }
dt { font-weight: bold; }
dd { margin: 0; padding: 0 0 0.5em 0.5em; }
iframe { position: relative; top: 0; left: 0; width: 100%; height: 600px; }
.row { margin: 0; }
.container-fluid { padding: 0; }
.container-page { padding: 0; }
.alert { margin-top: 10px; }


@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 90%; }
	#wwd_logo { display: none !important; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
	#wholesale_heading { display: none; }
	.calendar_day { width: 90% !important; }
}

#main_content { padding: 20px 30px; background: #E5E5E5; }
#main_content h1 { margin-top: 50px; }
#login_content { padding-top: 20px; }
#auth_img { margin-left: 80px; margin-top: 20px; }

#admin_toolbar { font-size: 0.85em; text-align: right; }
#admin_toolbar i { padding-right: 10px; }
#account_name { padding-right: 20px; }

#dashboard_icons { margin-top: 50px; text-align: center; }
#dashboard_icons i { margin-bottom: 20px; }
#dashboard_icons .col-lg-2 { margin-bottom: 50px; }

#wwd_logo { background: #D1D1D1; }

#map { width: 500px; height: 400px; }

#lat_lng_help, #map_container, #photo_help, #banner_help { background-color: transparent; }
#form_title { padding: 0; background-color: transparent; }
.table .form-input-container { padding: 0; }
.table > :not(caption) > * > * { background-color: transparent; }
.table thead { background-color: #FFF; }
.table tr { background-color: #FFF; }
.table_row_current { background-color: #E4EBE3 !important; }
.table_row_completed { background-color: #D1D1D1 !important; }
.table_row_archived { background-color: #FAD4D4 !important; }
.form-input-container { padding: 10px 0; }
.form-label { margin-bottom: 5px; font-size: 0.85em; }
.form_submit_container .row .col-lg-4 { padding: 0; }
.form_submit_container .row .col-lg-8 { padding: 0; }
.member_instructions { font-size: 0.8em; }
.pending_sale_form { background-color: #e5e5e5 !important; }
#pending_sale_table thead tr { background: #FFF !important; }
#pending_sale_table tr:nth-child(2n), #pending_sale_table tr:nth-child(2n-1){ background: #F2F5F1; }
#pending_sale_table tr:nth-child(4n), #pending_sale_table tr:nth-child(4n-1){ background: #E4EBE3; }
#pending_sale_price label { display: none; }
#pending_sale_price input { width: 100px; }
#pending_sale_grids label { display: none; }
#number_of_head_selected_total_row { background: #FFF !important; }
#display_number_of_head_selected_total { font-weight: bold; }
.pending_sale_form td h2  { margin-top: 60px; }
.pending_sale_cattle_details { float: right; }
.pending_sale_cattle_details, .pending_sale_cattle_details:link, .pending_sale_cattle_details:focus, .pending_sale_cattle_details:active, .pending_sale_cattle_details:visited { color: #2E2E2E; text-decoration: none; }
.pending_sale_cattle_details:hover { color: #2E2E2E; }
#pending_truck_table thead tr { background: #FFF !important; }
#pending_truck_table tr:nth-child(4n), #pending_truck_table tr:nth-child(4n-3){ background: #F2F5F1; }
#pending_truck_table tr:nth-child(4n-1), #pending_truck_table tr:nth-child(4n-2){ background: #E4EBE3; }
#booked_table thead tr { background: #FFF !important; }
#booked_table tr:nth-child(2n), #booked_table tr:nth-child(2n-1){ background: #F2F5F1; }
#booked_table tr:nth-child(4n), #booked_table tr:nth-child(4n-1){ background: #E4EBE3; }

.tooltip-inner { max-width: 400px !important; height: auto; font-size: 1em; padding: 10px 15px 15px 15px; background: #FFF; color: #2E2E2E; border: 1px solid #737373; text-align: left; }
.tooltip_table > tbody > tr > td { border-bottom: 1px solid #E0E0E0; }
.tooltip_table > tbody > tr > td:first-child { padding-right: 10px; font-size: 0.8em; }
.tooltip.show { opacity: 1; }

#submit_sale_btn { margin-top: 60px; }

.xform-errors { border-radius: 8px; margin: 10px 25px 45px 25px; box-shadow: 5px 5px 15px rgba(0,0,0,0.6); }
.xform-errors ul.has-errors { padding:10px 15px; border:1px solid #a94442; border-radius:8px; }
.xform-errors li { list-style: none; font-size: 16px; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.error_msg { padding-top: 0.5em; color: #B0171F; }
.minimum_error_msg  { font-size: 18px; line-height: 1.5em; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #008B00; font-size: 1.2em; }
.btn-default, .btn-default:link, .btn-default:focus, .btn-default:active, .btn-default:visited, .btn-default[disabled] { margin: 0.5em 0; background: #72a54c; color: #FFF; border: none; text-decoration: none; }
.btn-default:hover  { background: #2a7ab5; }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #72a54c; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #2a7ab5; }
.btn-success, .btn-success:link, .btn-success:focus, .btn-success:active, .btn-success:visited, .btn-success[disabled] { margin: 0.5em 0; color: #FFF; border: none; text-decoration: none; }
.btn-success, .btn-danger:link, .btn-danger:focus, .btn-danger:active, .btn-danger:visited, .btn-danger[disabled] { margin: 0.5em 0; color: #FFF; border: none; text-decoration: none; }

#copyright { padding-top: 700px; margin-bottom: 20px; font-size: 0.85em; color: #000; }

.container_header { background: #FFF; border-bottom: 1px solid #FFF; }
.container_menu { background: #2a7ab5; border-bottom: 2px solid #72a54c; }
.container_content { background: #FFF; padding-bottom: 20px; }
.container { padding: 0; }
.row { margin: 0; }

.bg-new-sale { background-color: #EEE9BF }
.bg-payment { background-color: #F4A460 }
.bg-shipped { background-color: #7CCD7C }

#nav-side-menu-container { padding-left: 0; padding-right: 0; height: 100%; }
.nav-side-menu { overflow: auto; background-color: #72a54c; width: 100%; height: 100%; color: #000; }
.nav-side-menu .brand { line-height: 80px; background: #FFF; }
.nav-side-menu .toggle-btn { display: none; }
.nav-side-menu ul,
.nav-side-menu li { list-style: none; padding: 0px; margin: 0px; line-height: 55px; cursor: pointer; }
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 40px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
  padding-left: 20px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #2a7ab5;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a { text-decoration: none; color: #fff; display: block; }
.nav-side-menu li a i { padding-left: 10px; width: 20px; padding-right: 40px; }
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.fa-sort-down { width: 20px; float: right; margin-top: 20px; }
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn { display: block; cursor: pointer; width: 50px; float: right; z-index: 10 !important; padding: 3px; background-color: #72a54c; color: #FFF; width: 40px;
    text-align: center;
  }
  .brand { text-align: left !important; padding-left: 20px; line-height: 50px !important; }
  .busmanager img { display: none; }
}
@media (min-width: 767px) { 
  .nav-side-menu .menu-list .menu-content { display: block; }
}

